[NODES]
WINDSCREEN=0
SUSP_RR=0
____SUSP_RR01_SUB0=0
____SUSP_RR01_SUB1=0
____SUSP_RR01_SUB2=0
____CALIPER_RR=0
________caliper_rr=0
SUSP_LR=0
____CALIPER_LR=0
________caliper_lr=0
____SUSP_LR01_SUB0=0
____SUSP_LR01_SUB1=0
____SUSP_LR01_SUB2=0
SUSP_RF=0
____CALIPER_RF=0
________caliper_rf=0
____SUSP_RF01_SUB0=0
____SUSP_RF01_SUB1=0
____SUSP_RF01_SUB2=0
____SUSP_RF01_SUB3=0
SUSP_LF=0
____SUSP_LF01_SUB0=0
____SUSP_LF01_SUB1=0
____SUSP_LF01_SUB2=0
____SUSP_LF01_SUB3=0
____CALIPER_LF=0
________caliper_lf=0
BODY=0
____body_black_glass=0
____body_body=0
____body_EXT_roof=0
____body_fender_detail_glass_clear=0
____body_fender_lens=0
____body_fender_reflector=0
____body_frame=0
____body_front_bumper_black=0
____body_hood_body=0
____body_hood_frame=0
____body_hood_matte_colors=0
____body_hood_screen_wash=0
____body_rubber_trim=0
____body_rear_bumper body=0
____body_side_vents_plastic2=0
____body_trunk_body=0
____body_weatherstrip_=0
____body_window_rubber_trim=0
____body_antenna_base_matt_colors=0
____body_black=0
____EXT_body_mirror_body_L=0
____EXT_body_mirror_body_R=0
____front_bumper_emblem=0
____headlight_cover_glass_R=0
____headlight_cover_glass_R=0
____headlight_detail_glass_amber_L=0
____headlight_detail_glass_amber_R=0
____headlight_detail_glass_clear_L=0
____headlight_detail_glass_clear_R=0
____headlight_L=0
____headlight_R=0
____headlight_reflector_L=0
____headlight_reflector_R=0
____headlight_rubber_trim_R=0
____headlight_textured_reflector_L=0
____headlight_textured_reflector_R=0
____headlightL_rubber_trim=0
____EXT_mirror_L=0
____EXT_mirror_R=0
____EXT_window_LF=0
____EXT_window_RF=0
____EXT_WINDSCREEN=0
____rear_bumper_chrome=0
____plate_license_rear=0
____body_emblem=0
____body_weatherstrip=0
____brakelights=0
____trunk_tail_light=0
____taillight_textured_reflector_R=0
____taillight_textured_reflector_L=0
____taillight_reverse_light_R=0
____taillight_reverse_light_L=0
____taillight_R=0
____taillight_L=0
____taillight_glass_detail_red_R=0
____taillight_glass_detail_red_L=0
____taillight_glass_detail_clear_R=0
____taillight_glass_detail_clear_L=0
____taillight_detail_glass_clear_R=0
____taillight_detail_glass_clear_L=0
____rear_bumper_plastic2=0
____rear_screen_glass_clear=0
____EXT_mirror_frame_R=0
____EXT_mirror_frame_L=0
____plate_license_front=0
____body_front_bumper=0
____body_sill_L=0
____body_sill_R=0
____body_front_grill1=0
____headlight_2_reflector_L=0
____headlight2_glass_R=0
____headlight2_glass_L=0
____headlight_2_reflector_R=0
STEER_HR=0
____INT_steering_wheel_badge=0
____INT_steering_wheel_bump_leather=0
____INT_steering_wheel_bump_leather2=0
____INT_steering_wheel_bump_plastic=0
____INT_steering_wheel_bump_stitching=0
____INT_steering_wheel_leather=0
____INT_steering_wheel_plastic=0
____INT_steering_wheel_reflector=0
CHASSIS=0
____chassis_hood_frame=0
____chassis_rear_bumper_black=0
____chassis_trunk_black=0
____chassis_trunk_frame=0
____chassis_undercarriage=0
____EXHAUST_SUB0=0
____EXHAUST_SUB1=0
____chassis_rear_bumper_frame=0
COCKPIT_HR=0
____INT_cockpit_headliner=0
____INT_mirror=0
____INT_solid=0
____INT_reflector=0
____INT_plastic=0
____INT_metal=0
____INT_leather=0
____INT_gauge_glass=0
____INT_seat_plastic_R=0
____INT_seat_leather_R=0
____INT_seatbelt_L=0
____INT_seatbelt_chrome_R=0
____INT_seat_plastic_L=0
____INT_seat_leather_L=0
____INT_seatbelt_chrome_L=0
____INT_gauge_emissive=0
____INT_cloth=0
____INT_digital_gauge=0
____INT_chrome=0
____INT_carpet=0
____INT_pillar_black=0
____INT_pillar_interior=0
____INT_cagerace_rubber_trim=0
____INT_labels=0
____INT_bump_plastic=0
____INT_bump_plastic2=0
____INT_seatbelt_R=0
____INT_window_LF=0
____INT_window_RF=0
ARROW_RPM=0
____RPM_min_gauge_needle=0
____RPM_min_plastic=0
ARROW_FUEL=0
____FUEL_min_plastic=0
____FUEL_min_gauge_needle=0
ARROW_SPEED=0
____SPEED_min_gauge_needle=0
____SPEED_min_plastic=0
WHEEL_LF=0
____RIM_BLUR_LF=0
________GEO_rim_blur_LF=0
____________rim_blur_lf=0
____________inner_rim_blur_lf=0
____RIM_LF=0
________rim_lf=0
____TYRE_LF=0
________tyre_lf=0
____DISC_LF=0
________disc_lf=0
WHEEL_LR=0
____RIM_BLUR_LR=0
________GEO_rim_blur_LR=0
____________rim_blur_lr=0
____________inner_rim_blur_lr=0
____RIM_LR=0
________rim_lr=0
____TYRE_LR=0
________tyre_lr=0
____DISC_LR=0
________disc_lr=0
WHEEL_RF=0
____RIM_BLUR_RF=0
________GEO_rim_blur_RF=0
____________rim_blur_rf=0
____________inner_rim_blur_rf=0
____RIM_RF=0
________rim_rf=0
____TYRE_RF=0
________tyre_rf=0
____DISC_RF=0
________disc_rf=0
WHEEL_RR=0
____RIM_BLUR_RR=0
________GEO_rim_blur_RR=0
____________rim_blur_rr=0
____________inner_rim_blur_rr=0
____RIM_RR=0
________rim_rr=0
____TYRE_RR=0
________tyre_rr=0
____DISC_RR=0
________disc_rr=0
